﻿html, body {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    margin: 0;
}

@media (max-width: 800px)
{
	.body-content {
		max-width: 100%;
		min-width: 100%;
		background-color: #FFFFFF;
		min-height: 100%;
	}
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    max-width: 900px;
    min-width: 300px;
    background-color: #FFFFFF;
    box-shadow: 3px 3px 8px #808080;
    padding-bottom: 36px;
    min-height: 100%;
}

.footer {
    position: fixed;
    bottom: 0;
    min-height: 36px;
    max-height: 36px;
    background-color: #520909;
    width: 100%;
    margin: 0px;
    text-align: center;
    padding-top: 6px;
}

.clear {
    clear: both;
    min-height: 0px;
    max-height: 0px;
}

.wsj-shadow {
    box-shadow: 2px 2px 12px #c8c8c8;
}

.wsj-form-control {
    box-shadow: inset 0px 2px 8px #c8c8c8;
    border: solid 1px #c2c2c2;
    font-family: 'Open Sans', sans-serif;
    font-size: 9pt;
    font-weight: normal;
    padding: 6px;
    border-radius: 5px;
}

.wsj-form-control-req {
    border: solid 1px #ba5454;
    box-shadow: inset 0px 2px 8px #c8c8c8;
    font-family: 'Open Sans', sans-serif;
    font-size: 9pt;
    font-weight: normal;
    padding: 6px;
    border-radius: 5px;
}

.control-label{
    font-size: 9pt;
}

.actionBox {
    padding: 6px; padding-top: 12px;
    background-color: #efefef;
    min-height: 200px;
    max-width: 80%;
    border-radius: 10px;
    margin: auto;
    margin-top: 30px;
    text-align: center;
}


.wsj-header {
    height: 100px;
    width: 100%;
    position: absolute;
    top: 0px;
    background-color: #520909;
    box-shadow: 3px 3px 8px #808080;
}

.wsj-title {
    font-family: 'Vollkorn', serif;
    font-size: 20pt;
    font-weight: bold;
}

.wsj-content {
    margin-top: 80px;
}

.wsj-button-clear {
    background: none;
    border: 0px;
    color: #FFFFFF;
}

.wsj-hidden {
    display: none;
    min-height: 0px;
    max-height: 0px;
    min-width: 0px;
    max-width: 0px;
}

.a-btn.a-btn-wsj {
    background: #660e0d;
    color: #ffffff;
}

.a-btn.a-btn-wsj a {
    background: #660e0d;
    color: #ffffff;
}

.a-btn.a-btn-wsj a:visited {
    background: #660e0d;
    color: #ffffff;
}


#editor {
	margin-top: 10px;
	height: 250px;
	background-color: white;
	border-collapse: separate;
	padding: 4px;
	box-sizing: content-box;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
	border: solid 1px #ba5454;
	box-shadow: inset 0px 2px 8px #c8c8c8;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	overflow: scroll;
	outline: none;
}

#editorQ {
	margin-top: 10px;
	height: 250px;
	background-color: white;
	border-collapse: separate;
	padding: 4px;
	box-sizing: content-box;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
	border: solid 1px #ba5454;
	box-shadow: inset 0px 2px 8px #c8c8c8;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	overflow: scroll;
	outline: none;
}

#voiceBtn {
	width: 20px;
	color: transparent;
	background-color: transparent;
	transform: scale(2.0, 2.0);
	-webkit-transform: scale(2.0, 2.0);
	-moz-transform: scale(2.0, 2.0);
	border: transparent;
	cursor: pointer;
	box-shadow: none;
	-webkit-box-shadow: none;
}

div[data-role="editor-toolbar"] {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.dropdown-menu a {
	cursor: pointer;
}

.wsj-html-editor-toolbar {
	border: solid 0px #d3d3d3;
	box-shadow: 0px 2px 8px #c8c8c8;
	border-radius: 6px;
}

.disable {
	pointer-events: none;
	opacity: 0.65;
}